problem with Sonic Classic Collection on akaio 1.5.1

Discussion in 'Acekard' started by thephased, Mar 6, 2010.

  1. thephased
    OP

    thephased Member

    Newcomer
    27
    0
    Sep 21, 2008
    United States
    Hi. I'm having trouble getting Sonic Classic Collection to work with akaio 1.5.1 that i just updated to.

    When I load the same it asks me to pick a language and when I hit english it says "the save data could not be accessed. please turn the power off and reinsert the ds card"


    anyone have any similar problems? maybe i should go back to akaio 1.5? hm

    edit: sorry guys I just read the other threads about this problem. i should have looked before i posted a new thread! maybe a mod can delete this?
     
  2. penthaler

    penthaler GBAtemp Fan

    Member
    357
    1
    Oct 28, 2009
    mystique
    MANY THREADS WITH THIS TROUBLE... JUST SEARCH AND READ... IT WORKS WITH AKAIO 1.5, not 1.5.1